.logo-mobile {
    max-height: 50px;
}
.logo-footer {
    max-width: 40px;
}

.btn-booking {
    margin-bottom: 40px;
    text-align: center;
}

.btn-booking small {
    font-size: 50%;
}

.room .room-overview .room-name {
    color: #b58e3e;
}

.room-block .room-address {
    text-align: center;
    padding: 0;
    margin: -20px 0 40px 0;
}

.room-block .room-address span {
    color: #b58e3e;
    padding-right: 5px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mt-10 {
    margin-top: 10px;
}

.uppercase {
    text-transform: uppercase;
}


.booking-logo {
    height: 16px;
}

.booking-btn {
    height: 90px;
    padding: 20px;
}


.booking-btn-lg {
  display: block;
  padding: 20px;
  width: 100%;
  font-size: 150%;
  text-transform: none;
}

.booking-btn-lg small {
    display: block;
    font-size: 50%;
}

.border-bottom {
    border-bottom: 1px solid #eeeeee;
}

.btn.btn-white {
    background-color: #fff;
  }

  .btn.btn-white:hover {
    background-color: #e6e6e6;
  }

  .btn.btn-white, .btn.btn-white:hover, .btn.btn-white:focus, .btn.btn-white:active {
    color: #002639;
  }

@media (max-width: 768px) {
    .room-block .room-address {
        margin: 0 0 40px 0;
    }

    .hide-on-mobile {
        display: none !important; }

    .mt-25-on-mobile {
        margin-top: 25px;
    }
}

@media (min-width: 768px) {
    .hide-on-desktop {
        display: none !important;
    }

}

.flag {
    width: auto !important;
}

.menu-flag {
    width: auto !important;
    margin-right: 5px;
}

footer .language ul {
    margin: 10px 0;
    padding-left: 0;

}

footer .language ul > li {
    list-style-type: none;
    display: inline-block;
    font-size: 85%;
    text-transform: uppercase;
}

footer .language ul > li:not(:last-child)::after {
    content: "|";
    padding: 0 10px;
}

.dark-background {
    background-color: #00486c;
    color: white;
  }
